Bug 225069 - [MAINTAINER] www/mathjax upgrade to 2.7.2
Summary: [MAINTAINER] www/mathjax upgrade to 2.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Tobias Kortkamp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-11 12:47 UTC by Marko Cupać
Modified: 2018-01-11 13:24 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marko Cupać 2018-01-11 12:47:43 UTC
Hi,

MathJax 2.7.2 was released quite some time ago (2017-08-26). I am using it actively in production since last month, no problems encountered. Could someone please update the port?

--- Makefile.orig	2016-12-05 19:12:12.000000000 +0100
+++ Makefile	2018-01-11 13:40:02.001050000 +0100
@@ -2,7 +2,7 @@
 # $FreeBSD: head/www/mathjax/Makefile 427912 2016-12-05 18:12:12Z pi $
 
 PORTNAME=	MathJax
-PORTVERSION=	2.7.0
+PORTVERSION=	2.7.2
 CATEGORIES=	www
 
 MAINTAINER=	marko.cupac@mimar.rs


--- distinfo	2018-01-11 13:40:06.261641000 +0100
+++ distinfo.orig	2016-12-05 19:12:12.000000000 +0100
@@ -1,3 +1,3 @@
-TIMESTAMP = 1513844994
-SHA256 (mathjax-MathJax-2.7.2_GH0.tar.gz) = c4c321783ff0936f0d5ff4281367401595105cc57d4ecda0bb269277496ce2e4
-SIZE (mathjax-MathJax-2.7.2_GH0.tar.gz) = 25212235
+TIMESTAMP = 1479932338
+SHA256 (mathjax-MathJax-2.7.0_GH0.tar.gz) = 4944dd3995417c7692b64462698054760d38ff72175f66e2f2a007c5031d5927
+SIZE (mathjax-MathJax-2.7.0_GH0.tar.gz) = 24594403
Comment 1 Tobias Kortkamp freebsd_committer 2018-01-11 13:23:57 UTC
Done. Thanks!
Comment 2 commit-hook freebsd_committer 2018-01-11 13:24:07 UTC
A commit references this bug:

Author: tobik
Date: Thu Jan 11 13:23:49 UTC 2018
New revision: 458730
URL: https://svnweb.freebsd.org/changeset/ports/458730

Log:
  www/mathjax: Update to 2.7.2

  Changes:	https://github.com/mathjax/MathJax/releases/tag/2.7.2
  PR:		225069
  Submitted by:	Marko Cupa? <marko.cupac@mimar.rs> (maintainer)

Changes:
  head/www/mathjax/Makefile
  head/www/mathjax/distinfo